/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	padding-top: 0;
	font-family: 'Source Sans Pro', sans-serif;
}

p {
	font-size: 1.4em;
}

strong {
 color: #015fac;
}

#header-logo {
	width: 70%;
	margin-bottom: -10px;
}

#hero {
	background-image: url("../img/bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	background-attachment:	fixed;
	border-bottom-left-radius: 50% 50px;
	border-bottom-right-radius: 50% 50px;
	overflow: hidden;
}

.subhead {
	margin: 0 auto;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	padding: 10px 0;
	color: #fff;
	max-width: 600px;
	letter-spacing: 4px;
	text-shadow: 0 0 0.5px rgba(255,255,255,0.25);
}

.blurb {
	font-weight: 200;
	font-size: 2em;
	padding: 20px 20px;
	color: #015fac;
}

/* Vertically align content */
.vert-align {
  position: relative;
  top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.vert-parent {
	height:90vh;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}


/* centered columns styles */
.row-centered {
	text-align:center;
}

.col-centered-white {
	display:inline-block;
	float:none;
}

.col-centered {
	display:inline-block;
	float:none;
	transform: translateY(-30px);
}

/*Custom Form style*/
#trackbtn {
	color: #fff;
	background-color: #015fac;
	width: 100%;
	height: 40px;
	width: 60px;
}

#trackinput, input {
	height: 40px;
	border: none;
	font-size: 1.2em;
	letter-spacing: 1.5px;
}

#trackbtn:hover {
	color: #015fac;
	background-color: #fff;
	border-color: #fff;
	border-left: 1px solid #015fac;
}

.white-panel {
	background-color: rgba(255,255,255, .5);
	padding: 20px;
	border-bottom: 6px solid #015fac;
	margin-top: 20px;
	max-width: 600px;
}

.form-group {
	margin-bottom: 0;
}

/*contact form*/
#contact-btn-link, button#submit  {
	width: 200px;
	font-weight: 200;
	font-size: 1.8em;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 50px;
	background-color: #015fac;
}


#contact-btn-link {
	display: block;
	margin: 0 auto 20px auto;
	padding: 24px;
}

button#submit {
	height: 80px;
	margin-bottom: 20px;
	margin-top: 10px;
}

button#submit:hover , #contact-btn-link:hover{
	background-color: #fff;
	color: #015fac;
	border: 1px solid #015fac;
	text-decoration: none;
}

.form-control {
	border-radius: 0;
}

#contact{
	margin-left: 20px;
	margin-right: 20px;
	max-width: 90%;
	margin: 0 auto;
}

#contact .form-control  {
	margin-bottom: 20px;
}

#success, #error, #captcha-not-clicked {
    display:none
}
#success span, #erro span {
    display:block;
    position:absolute;
    top:0;
    width:100%
}
#success span p, #error span p {
    margin-top:6em
}
#success span p {
  color:#9bd32d;
}
#error span p {
  color:#c0392b;
}

/*Clients*/
.clients {
	text-align: center;
	border: 1px solid #d5d5d5;
	border-right: none;
	border-left: none;
	border-bottom: none;
}
/*Section one*/
.section-margin {
	margin-left: 20px;
}

.circ-section	{
	border-bottom-left-radius: 50% 50px ;
	border-bottom-right-radius: 50% 50px ;
}

.circ {
	width:100px;
	height:100px;
	border-radius:100%;
	line-height:65px;
	text-align:center;
	text-align: center;
}

.circ-solid {
	background:#fff;
}

.circ:hover {
	color:#fff;
	background:#015fac;
}

.down-arrow {
	position: relative;
	font-size: 50px;
	color: #015fac;
	padding-top: 20px;
	transition: all .5s;
	border-radius: 100%;
	margin: 0;
}

.section-header {
	padding: 0 0 15px 0;
	border-bottom: 1px solid #015fac;
	color: #015fac;
	margin: 15px 25px 20px 15px;
	font-weight: 200;
	letter-spacing: 4px;
	text-transform: uppercase;
	text-align: center;
}

.icon-subhead {
	color: #015fac;
	margin: 15px auto 15px auto;
	font-weight: 200;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 1.6em;
	text-align: center;
}

.block {
	min-height: 560px;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	margin-bottom: 10px;
}

.small-block {
	background-color: #fff;
	border: 1px solid #d5d5d5;
	margin-bottom: 20px;
}

.block-contact {
	min-height: 530px;
	color: #fff;
	background-color: #015fac;
	border: 1px solid #015fac;
	padding:0;
	margin-bottom: 0px;
}

.block-contact h2 {
	color: #fff;
	border-bottom: 1px solid #fff;
}

.block-img {
	padding: 0;
}

.icon {
	max-width: 100px;
}

.icon-big {
	max-width: 200px;
	margin: 0 auto;
}

/*carousel*/
#carousel-container {
	padding-left: 0px;
	padding-right: 0px;
}

.carousel-inner{
	min-height: 400px;
	color: #fff;
	background-color: #015fac;
}

.quote {
	font-size: 2.2em;
	max-width: 80%;
	margin: 20px auto 5px auto;
}

.carousel-indicators {
	transform: translateY(-10px);
}

.carousel-control.left, .carousel-control.right {
	background-image: none
}

.carousel img {
	padding-top: 20px;
	margin: 0 auto;
}

/*Specialist services*/
.icon-small {
	max-width: 100px;
	padding-bottom: 15px;
}

.specialist-quote {
	text-align: left;
	font-size: 1.6em;
	border-top: 1px solid #d5d5d5;
	padding-top: 10px;
	margin-top: 30px;
}

.quote-img {
	margin-top: 5px;
	width: 100%;
}

/*Section three What to expect*/
#list ul {
	padding-left:16px;
	list-style:none;
	font-size: 1.6em;
	line-height: 2em;
}

#list ul li:before {
    font-family: 'FontAwesome';
    content: '\f058';
    margin:0 5px 0 -15px;
		color: #015fac;
}

/*table***************************/
table {
  width: 100%;
  height: 100%;
  border-collapse: collapse;
	font-size: 1.2em;
}
/* Zebra striping */
tr:nth-of-type(odd) {
  background: #eee;
}
th {
  background: #015fac;
  color: white;
  font-weight: bold;
}
td, th {
  padding: 6px;
}

td:last-child {
	color: #015fac;
	border-left: 2px solid #015fac;
}

td:first-child, th:first-child {
	text-align: left;
}

.fa-times-circle {
	color: red;
}

.fa-check-circle {
	color: green;
}

/*images*/
#plane-img, #heli-img, #compare-img, #pharma-img, #stock-img , #insurance-img{
	background-repeat: no-repeat;
	background-size:cover;
	border: none;
}

#plane-img {
	background-image: url('../img/section-one.jpg');

}
#pharma-img {
	background-image: url('../img/scientist.png');
	border-right: 20px solid #fff;
	border-radius: 50px  0 0 50px;
}
#stock-img {
	background-image: url('../img/stock.png');
	border-left: 20px solid #fff;
	border-radius: 0  50px 50px 0;
}

#insurance-img {
	background-image: url('../img/insurance-family.jpg');
	border-left: 20px solid #fff;
	border-radius: 0  50px 50px 0;
}

#compare-img {
	background-image: url('../img/businessman-plane.jpg');
	border-left: 20px solid #fff;
	border-radius: 0  50px 50px 0;
}

/*footer*/
footer {
	border-top: 1px solid #d5d5d5;
	background-color: #FAFAFA;
	color: #015fac;
	margin: 30px 0 0 0;
	text-align: left;
}

footer ul {
	padding-left: 0;
}

footer ul li {
	display: inline-block;
	width:40px;
	height:40px;
	border-radius:50%;
	font-size:30px;
	color:#ea5766;
	line-height:40px;
	text-align:center;
	background:#fff;
	margin-right: 10px;
	margin-top: 10px;
	transition: all .3s;

}

.social:hover {
	color: #fff;
	background-color: #ea5766;
	transition: all .3s;
}

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 20px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {
    background-color: rgba(135, 135, 135, 0.50);
}

.footer-copy {
	font-size: 0.9em;
}




/*+Media stuff+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	#compare-img, #insurance-img, #stock-img, #pharma-img  {
		border:0;
		border-radius: 0;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.block {
		min-height: 420px;
	}

	.vert-parent {
	height:600px;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	#header-logo {
		width: 100%;
	}

	.block {
		min-height: 300px;
	}

	.section-header {
		padding: 0 0 15px 0;
		margin: 15px 25px 20px 15px;
		letter-spacing: 4px;
		text-transform: uppercase;
		text-align: center;
		font-size: 1.8em;
	}

	.specialist-quote {
		font-size: 1.2em;
		margin-left: -15px;
		margin-right: -15px;
	}

	.quote {
		font-size: 1.6em;
	}

	.vert-parent {
	height:400px;
	}

	table {
	font-size: 1em;
	}
	/* Zebra striping */
	tr:nth-of-type(odd) {
		background: #eee;
	}
	th {
		background: #015fac;
		color: white;
		font-weight: bold;
	}
	td, th {
		padding: 4px;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	#header-logo {
		width: 100%;
	}

}


#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}
